WordPress Plugin: automatic-copyright-year

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.